#result{
    display: none;
    background-color: whitesmoke;
    width: 80%;
    text-align: center;
    border-radius: 20px;
}

#shareResult{
    background-color: whitesmoke;
    width: 80%;
    text-align: center;
    border-radius: 20px; 
}

.resultName{
    font-size: 26px;
}

.resultDesc{
    font-size: 20px;
}

.kakao{
    color: white;
    background-color: #FEE500;
    font-size: 20px;
    border: 0px;
    border-radius: 20px;
}

.kakao:hover, .kakao:focus{
    background-color: whitesmoke;
    color: #FEE500;
}

.goHome{
    color: white;
    background-color: pink;
    font-size: 20px;
    border: 0px;
    border-radius: 20px;
}

.goHome:hover, .goHome:focus{
    background-color: whitesmoke;
    color: pink;
}